#!/usr/bin/perl
use strict;
use warnings;
use Audio::Beep;

my $beeper = Audio::Beep->new();
my $music = "\bpm144 c d e f g a b c2. r4 c b a g f e d c1 ";
$beeper->play($music);

$music = qq˜g’ f bes’ c8 f d4 c8 f d4 bes c g f2
g’ f bes’ c8 f d4 c8 f d4 bes c g f2˜;
$beeper->play($music);